// The links that are on the top nav bar that link to a lowercase version of their page
export const ACTIVE_PAGES = [
    {
        name: "Home",
        url: "/",
    },
    {
        name: "Events",
        url: "/events",
    },
    {
        name: "Projects",
        url: "/projects",
    },
    {
        name: "Committees",
        url: "/committees",
    },
    {
        name: "Contact Us",
        url: "/#contact-us",
    },
];

// Urls of team photos that will go in the "About" slideshow
export const TEAM_PHOTOS: string[] = [];
export const PROJECT_SPACE: string[] = [];
export const EVENTS: unknown[] = [];

export const SOCIALS = [
    {
        icon: "/assets/img/disc.svg",
        url: "https://discord.gg/XxfjqZSjca",
        message: "Join our server",
    },
    {
        icon: "/assets/img/fab.svg",
        url: "https://www.facebook.com/ieeeucsd",
        message: "ieeeucsd",
    },
    {
        icon: "/assets/img/inst.svg",
        url: "https://www.instagram.com/ieee.ucsd",
        message: "@ieeeucsd",
    },
];

export const EMAIL = [
    {
        icon: "/assets/img/email.svg",
        url: "mailto:ieee@eng.ucsd.edu",
        message: "ieee@eng.ucsd.edu",
    },
];

export const EMAIL_WHITE = [
    {
        icon: "/assets/img/email_white.svg",
        url: "mailto:ieee@eng.ucsd.edu",
        message: "ieee@eng.ucsd.edu",
    },
];

export const SOCIALS_WHITE = [
    {
        icon: "/assets/img/disc_white.svg",
        url: "https://discord.gg/XxfjqZSjca",
        message: "Join our server",
    },
    {
        icon: "/assets/img/fab_white.svg",
        url: "https://www.facebook.com/ieeeucsd",
        message: "ieeeucsd",
    },
    {
        icon: "/assets/img/inst_white.svg",
        url: "https://www.instagram.com/ieee.ucsd",
        message: "@ieeeucsd",
    },
];

export const OFFICERS = [
    {
        name: "Tasnia Jamal",
        position: "President",
        photo: "/assets/img/officers/tasnia.jpg",
        email: "",
    },
    {
        name: "Brigette Hacia",
        position: "VC Internal",
        photo: "/assets/img/officers/brigette.jpg",
        email: "",
    },
    {
        name: "Jason Liang",
        position: "VC Events",
        photo: "/assets/img/officers/jason.jpg",
        email: "",
    },
    {
        name: "Yash Puneet",
        position: "VC Projects",
        photo: "/assets/img/officers/yash.jpg",
        email: "",
    },
    {
        name: "Matthew Yik",
        position: "VC Finance",
        photo: "/assets/img/officers/matthewyik.webp",
        email: "",
    },
    {
        name: "Georolyn Ngo",
        position: "Events Coordinator",
        photo: "/assets/img/officers/georolyn.jpg",
        email: "",
    },
    {
        name: "Sukanya Krishna",
        position: "Events Coordinator",
        photo: "/assets/img/officers/sukanya.jpg",
        email: "",
    },
    {
        name: "Daniel Chen",
        position: "VC External",
        photo: "/assets/img/officers/daniel.jpg",
        email: "",
    },
    {
        name: "Derek Nguyen",
        position: "Project Space Chair",
        photo: "/assets/img/officers/derek.jpg",
        email: "",
    },
    {
        name: "Mustahsin Zarif",
        position: "Robocup Soccer Chair",
        photo: "/assets/img/officers/mustahsin.jpg",
        email: "",
    },
    {
        name: "Rohil Kadekar",
        position: "Robocup Soccer Chair",
        photo: "/assets/img/officers/rohil.jpg",
        email: "",
    },
    {
        name: "Francisco Gutierrez",
        position: "Supercomputing Chair",
        photo: "/assets/img/officers/francisco.jpg",
        email: "",
    },
    {
        name: "Rana Singh",
        position: "Quarterly Projects Chair",
        photo: "/assets/img/officers/rana.jpg",
        email: "",
    },
    {
        name: "Joshua Lapidario",
        position: "Quarterly Projects Chair",
        photo: "/assets/img/officers/joshua.jpg",
        email: "",
    },
    {
        name: "Sankalp Kaushik",
        position: "Professional Chair",
        photo: "/assets/img/officers/sankalp.jpg",
        email: "",
    },
    {
        name: "Rafaella Gomes",
        position: "Professional Chair",
        photo: "/assets/img/officers/rafaella.jpg",
        email: "",
    },
    {
        name: "Girish Krishnan",
        position: "Technical Chair",
        photo: "/assets/img/officers/girish.jpg",
        email: "",
    },
    {
        name: "Shaun Garcia",
        position: "Technical Chair",
        photo: "/assets/img/officers/shaun.jpg",
        email: "",
    },
    {
        name: "Devanshi Jain",
        position: "Technical Chair",
        photo: "/assets/img/officers/devanshi.jpg",
        email: "",
    },
    {
        name: "Kaitlin Calimbahin",
        position: "Technical Chair",
        photo: "/assets/img/officers/kaitlin.jpg",
        email: "",
    },
    {
        name: "Joshua Choi",
        position: "Outreach Chair",
        photo: "/assets/img/officers/joshua.jpg",
        email: "",
    },
    {
        name: "Ashlee Young",
        position: "Outreach Chair",
        photo: "/assets/img/officers/ashlee.jpg",
        email: "",
    },
    {
        name: "Marc Reta",
        position: "Social Chair",
        photo: "/assets/img/officers/marc.jpg",
        email: "",
    },
    {
        name: "Shipra Gudekar",
        position: "Social Chair",
        photo: "/assets/img/officers/shipra.jpg",
        email: "",
    },
    {
        name: "Lisa Liu",
        position: "Social Chair",
        photo: "/assets/img/officers/lisa.jpg",
        email: "",
    },
    {
        name: "Stephanie Xu",
        position: "Creative Director",
        photo: "/assets/img/officers/stephanie.jpg",
        email: "",
    },
    {
        name: "Jayendra Mangal",
        position: "Webmaster",
        photo: "/assets/img/officers/jayendra.jpg",
        email: "",
    },
    {
        name: "Charles Nguyen",
        position: "Webmaster",
        photo: "/assets/img/officers/charles.jpg",
        email: "",
    },
    {
        name: "Stella Ji",
        position: "Webmaster",
        photo: "/assets/img/officers/stella.jpg",
        email: "",
    },
    {
        name: "Kevin Chang",
        position: "Marketing Chair",
        photo: "/assets/img/officers/kevin.jpg",
        email: "",
    },
    {
        name: "Vuong Bui",
        position: "Marketing Chair",
        photo: "/assets/img/officers/vuong.jpg",
        email: "",
    },
    {
        name: "Joyce Zhou",
        position: "Design Chair",
        photo: "/assets/img/officers/joyce.jpg",
        email: "",
    },
    {
        name: "Kate Zhou",
        position: "Design Chair",
        photo: "/assets/img/officers/kate.jpg",
        email: "",
    },
    {
        name: "Angelo Mariano",
        position: "Design Chair",
        photo: "/assets/img/officers/angelo .jpg",
        email: "",
    },
];

// export const OFFICERS_OLD = [
//     {
//         name: "Darin Tsui",
//         position: "Chair",
//         photo: "/assets/img/officers/darin.jpg",
//         email: "dtsui@ieee.org",
//     },
//     {
//         name: "Brigette Hacia",
//         position: "Vice Chair Internal",
//         photo: "/assets/img/officers/brigette.jpg",
//         email: "",
//     },
//     {
//         name: "Tasnia Jamal",
//         position: "Vice Chair Events",
//         photo: "/assets/img/officers/tasnia.jpg",
//         email: "",
//     },
//     {
//         name: "Kevin Chang",
//         position: "Vice Chair Projects",
//         photo: "/assets/img/officers/kevin.jpg",
//         email: "",
//     },
//     {
//         name: "Arjun Sampath",
//         position: "Vice Chair Finance",
//         photo: "/assets/img/officers/arjun.jpg",
//         email: "",
//     },
//     {
//         name: "Niklas Chang",
//         position: "Events Coordinator",
//         photo: "/assets/img/officers/niklas.jpg",
//         email: "",
//     },
//     {
//         name: "Tien Vu",
//         position: "Vice Chair External",
//         photo: "/assets/img/officers/tien.jpg",
//         email: "",
//     },
//     {
//         name: "Derek Nguyen",
//         position: "Project Space Chair",
//         photo: "/assets/img/officers/derek.jpg",
//         email: "",
//     },
//     {
//         name: "Rafaella Gomes",
//         position: "Robocup Chair",
//         photo: "/assets/img/officers/rafaella.jpg",
//         email: "",
//     },
//     {
//         name: "Yash Puneet",
//         position: "Robocup Chair",
//         photo: "/assets/img/officers/yash.jpg",
//         email: "",
//     },
//     {
//         name: "Matthew Mikhailov",
//         position: "Supercomputing Chair",
//         photo: "/assets/img/officers/matthew.jpg",
//         email: "",
//     },
//     {
//         name: "Josh Lapidario",
//         position: "Quarterly Projects Chair",
//         photo: "/assets/img/officers/josh.jpg",
//         email: "",
//     },
//     {
//         name: "Sanh Nguyen",
//         position: "Quarterly Projects Chair",
//         photo: "/assets/img/officers/sanh.jpg",
//         email: "",
//     },
//     {
//         name: "Vuong Bui",
//         position: "Professional Chair",
//         photo: "/assets/img/officers/vuong.jpg",
//         email: "",
//     },
//     {
//         name: "Jason Liang",
//         position: "Professional Chair",
//         photo: "/assets/img/officers/jason.jpg",
//         email: "",
//     },
//     {
//         name: "Mohak Vaswani",
//         position: "Technical Chair",
//         photo: "/assets/img/officers/mohak.jpg",
//         email: "",
//     },
//     {
//         name: "Yusuf Morsi",
//         position: "Technical Chair",
//         photo: "/assets/img/officers/yusuf.jpg",
//         email: "",
//     },
//     {
//         name: "Shaun Garcia",
//         position: "Technical Chair",
//         photo: "/assets/img/officers/shaun.jpg",
//         email: "",
//     },
//     {
//         name: "Dennis Liang",
//         position: "Outreach Chair",
//         photo: "/assets/img/officers/dennis.jpg",
//         email: "",
//     },
//     {
//         name: "Daniel Chen",
//         position: "Outreach Chair",
//         photo: "/assets/img/officers/daniel.jpg",
//         email: "",
//     },
//     {
//         name: "Parisa Shahabi",
//         position: "Social Chair",
//         photo: "/assets/img/officers/parisa.webp",
//         email: "",
//     },
//     {
//         name: "Matthew Yik",
//         position: "Social Chair",
//         photo: "/assets/img/officers/matthewyik.webp",
//         email: "",
//     },
//     {
//         name: "Jiliana Tiu",
//         position: "Webmaster",
//         photo: "/assets/img/officers/jiliana.jpg",
//         email: "",
//     },
//     {
//         name: "Raymond Wang",
//         position: "Webmaster",
//         photo: "/assets/img/officers/raymond.jpg",
//         email: "raymond@ucsd.edu",
//     },
//     {
//         name: "Sankalp Kaushik",
//         position: "PR Chair - Media",
//         photo: "/assets/img/officers/sankalp.jpg",
//         email: "",
//     },
//     {
//         name: "Stephanie Xu",
//         position: "PR Chair - Graphics",
//         photo: "/assets/img/officers/stephanie.jpg",
//         email: "",
//     },
// ];
